- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "scheduled_completion" TYPE timestamptz;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."jobs"."scheduled_completion" IS E''
  type: run_sql
